Bug 346751 - Port cups to use NSS library for cryptography
Port cups to use NSS library for cryptography
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:17 EDT by Peter Vrabec
Modified: 2008-08-15 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:17:22 EDT
cups should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Tim Waugh 2008-01-10 12:59:28 EST
I'm not sure when I might have time to do this.

Note You need to log in before you can comment on or make changes to this bug.